<?php
/* @var $this ArticleAlbumController */
/* @var $model ArticleAlbum */

$this->breadcrumbs=array(
	'Article Albums'=>array('admin'),
	$model->title,
);

$this->menu=array(
	array('label'=>'Create ArticleAlbum', 'url'=>array('create')),
	array('label'=>'Update ArticleAlbum', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete ArticleAlbum', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage ArticleAlbum', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>View ArticleAlbum #<?php echo $model->id; ?></h1></div>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'title',
		'image',
		'article_id',
	),
)); ?>
